<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>parte2</title>
    <link rel="stylesheet" type="text/css" href="parte2.css">
</head>

<body>
    <div class="wrapper">
        <form action="" method="post" name="formulario" id="formulario">
            <p>
                <label>Introduce tu nombre</label>
                <input type="text" name="nombre" id="nombre">
            </p>
            <p>
                <label>Introduce tu edad</label>
                <input type="number" name="edad" id="edad">
            </p>
            <p>
                <button type="button" onclick="gestionar()">Pulsar</button>
            </p>
        </form>
    </div>
    <div id="wrapper2">
    </div>
    <script type="text/javascript" src="parte2.js"></script>
</body>

</html>